Bug 164807 - [MAINTAINER] irc/weechat-devel: update to 20120205 (0.3.7-rc1)
Summary: [MAINTAINER] irc/weechat-devel: update to 20120205 (0.3.7-rc1)
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-02-05 22:20 UTC by Jase Thew
Modified: 2012-02-07 06:40 UTC (History)
0 users

See Also:


Attachments
weechat-devel-20120205.patch (6.14 KB, patch)
2012-02-05 22:20 UTC, Jase Thew
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Jase Thew 2012-02-05 22:20:09 UTC
- Update to 20120205 (0.3.7-rc1)

Generated with FreeBSD Port Tools 0.99
Comment 1 Martin Wilke freebsd_committer 2012-02-06 16:51:13 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Martin Wilke freebsd_committer 2012-02-07 06:33:08 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 3 dfilter service freebsd_committer 2012-02-07 06:33:13 UTC
miwi        2012-02-07 06:32:59 UTC

  FreeBSD ports repository

  Modified files:
    irc/weechat-devel    Makefile distinfo pkg-plist 
    irc/weechat-devel/files patch-cmake-FindRuby_cmake 
  Log:
  - Update to 20120205 (0.3.7-rc1)
  
  PR:             164807
  Submitted by:   Jase Thew <freebsd@beardz.net> (maintainer)
  
  Revision  Changes    Path
  1.79      +16 -4     ports/irc/weechat-devel/Makefile
  1.52      +2 -2      ports/irc/weechat-devel/distinfo
  1.5       +9 -9      ports/irc/weechat-devel/files/patch-cmake-FindRuby_cmake
  1.14      +3 -0      ports/irc/weechat-devel/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"